/* Urteilsdatenbank, adapted from uk */

.udbfulltextsearch {display: flex; align-items: center;}



.ui-datepicker .ui-datepicker-header {
    background: #dddddd;
    border: #dddddd;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    border: 1px solid #fed22f;
    background:#ffe45c url("/fileadmin/templates/images/ui-bg_highlight-soft_75_ffe45c_1x100.png") 50% top repeat-x;
    color: #363636;
}

div.conjunctionWrapper {
  padding-left: 5px;
}
div.conjunctionWrapper div:first-child {
  padding-top: 15px; 
}
div.conjunctionWrapper .conjunctionExtra {
  padding: 0 0 0 15px;
}
div.conjunctionWrapper .conjunctionExtra2 {
  padding: 0 0 0 15px;
}
.udb div.dateexact,
.udb div.datefrom,
.udb div.dateto {
  display: flex;
  margin-bottom: 5px;
}

.udb .dateexact label,
.udb .datefrom label,
.udb .dateto label {
   min-width: 60px;
}



html .conjunctionWrapper input {margin-left: 0 !important;}

.udb {
   font-size: 0.9rem;
}


.udb fieldset {
    border: 1px solid #CFCFCF;
    padding: 1em;
	border-radius: 0.375rem;
}

.udb legend {
    color: #666666;
    font-size: 1.2em;
    font-weight: bold;
    line-height: 1.1em;
    margin: 1em 0 0.5em;
    width: auto;
    padding: 0 25px;
	float: none;
}


.udb .filter li { list-style:none; margin-left:0; /*background:url(../images/udb_li2.png) repeat-y 6px 0;*/}
.udb .categories li  { padding: 3px 30px; }
/*#main .categories li > span { margin-left: -30px; }*/
.udb .categories li > span { margin-left: -33px; }
.udb .categories li > ul { margin-left: -18px; }
.udb .categories input { margin-left:-30px; }
.udb .filter ul { 
  margin-bottom:0px; 
  margin-left: 5px;
  padding: 0;
}
.udb input { width:auto; margin-right:1em; margin-top:0.1em; border-radius: .375rem;}
.udb label { float:none; }
.udb .categories label { font-weight:normal; }
.udb .toggler { 
  padding-left:25px; 
  cursor:pointer; 
  background:url(/fileadmin/templates/images/udb_liminus3.png) no-repeat 2px 0px; display:block; font-weight:normal; 
}

.udb .collapsed > .toggler { background-image:url(/fileadmin/templates/images/udb_liplus3.png); }
.f_left { float:left; width:100%; }
.f_right { float:right; width:100%; }
.udb .results li { margin-bottom:1em; }
.asubst.backtolist { display:block; }
.udb form { padding:0; }

.f_right.categories { margin-bottom: 2rem;}

div.udb ul {
  list-style-type: none;
}


@media screen and (max-width: 480px) {
	.udbfulltextsearch {
		flex-direction: column;
		align-items: flex-start;
	}
	.udbfulltextsearch input {
		order: 2;
	}
}
